<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ed91981a09213364000bf84ac3298fe">
  <dict>
    <!--2023-11-27 10:47:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
